.wizardContentCenter
{
	width: 100%;
	text-align: center;
	left: 0px !important;
}

	.wizardContentCenter label
	{
		font-weight: bold;
		font-size: 20px;
		color: #ffffff;
		text-shadow: #000 1px 1px 1px;
	}

.leftAlign
{
	text-align: left !important;
}

.btn-gv span
{
	font-size: 20px !important;
	color: #FFF;
	text-shadow: #000 1px 1px 1px;
}

.icon-check-empty-gv
{
	background-color: #FFF;
	display: block;
	width: 20px;
	height: 20px;
	top: -4px;
	position: relative;
	border: 1px solid #000;
}

.icon-check-gv
{
	display: block;
	width: 20px;
	height: 20px;
	top: -4px;
	position: relative;
	border: 1px solid #000;
	background-image: url(../vendor/checkbox/img/check.png);
	background-position: center center;
}

.searchResultListItem
{
	padding: 10px;
}

.searchResultListItem:hover
{
	background-color: #ececec;
}

.listingTitle
{
	margin-bottom: 10px;
}

.listingTitle a
{
	color: #121214;
	text-decoration: none;
}

.listingStars
{
	color: #efcd0f;
}

ul.searchResults
{
	list-style: none;
	padding: 0px;
}

.listingKey
{
	font-weight: bold;
}

.listingRow
{
	background-image: -webkit-linear-gradient(left, transparent, rgba(0, 0, 0, 0.2), transparent);
	background-image: linear-gradient(to right, transparent, rgba(0, 0, 0, 0.2), transparent);
	background-position: bottom;
	border: 0;
	height: 1px;
	margin: 20px 0px;
}

.listingRowSmall
{
	background-image: -webkit-linear-gradient(left, transparent, rgba(0, 0, 0, 0.2), transparent);
	background-image: linear-gradient(to right, transparent, rgba(0, 0, 0, 0.2), transparent);
	background-position: bottom;
	border: 0;
	height: 1px;
	margin: 10px 0px;
}

.searchResultListItem .alternative-font
{
	font-weight: bold;
	font-size: 36px;
}

.listingPrice
{
	margin-top: 10px;
}

.listingPricePerPerson
{
	font-size: 10px;
}

.listingButtonSpacer
{
	min-height: 85px;
}

.searchResultListItem table
{
	margin-bottom: 0px;
}

.mt10
{
	margin-top: 10px !important;
}

.mt20
{
	margin-top: 20px !important;
}

.mt30
{
	margin-top: 30px !important;
}

#map
{
	min-height: 400px;
	height: 805px;
	border-top: 1px solid #CCCCCC;
}

#sidebarMap
{
	min-height: 200px;
	border: 1px solid #DDDDDD;
	border-radius: 5px;
}

#widgetDescription 
{
	text-align: center;
	font-weight: bold;
	line-height:1.35;
	font-size: 30px;
	margin-bottom: 20px;
}

.gm-style-iw
{ 
	line-height:1.35;
}

.mapMarker
{
	width: 32px !important;
	height: 37px !important;
}

#sidebar .form-group
{
	margin-bottom: 0px;
}

select:focus, select:active
{
    outline:0px !important;
    -webkit-appearance:none;
}

.text-yellow
{
	color: #EFCD0F;
}

.smallLabel
{
	font-size: 14px;
}

.noTopBorder
{
	border-top: 0px !important;
}

#roomTable tr td, #roomTable tr td .label
{
	font-size: 11px;
	line-height: 25px;
	vertical-align: middle;
}

#hotelDescriptions
{
	display: none;
}

#hotelDetails
{
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
}

#hotelDetailsContainer
{
	border: 1px solid #DDDDDD;
	border-radius: 5px;
	padding: 1px;
}

	#hotelDetailsContainer table
	{
		margin-bottom: 0px;
	}
	
	#hotelDetailsContainer table tbody tr:first-child td
	{
		border-top: 0px;
	}

#hotelText
{
	text-align: justify;
}

.mb10
{
	margin-bottom: 10px !important;
}

.mb15
{
	margin-bottom: 15px !important;
}

.mb20
{
	margin-bottom: 20px !important;
}

.mainHotelPhoto
{
	border: 1px solid #DDDDDD;
}

.tabTitle
{
	font-size: 10px;
    font-weight: 600;
    letter-spacing: normal;
	text-transform: uppercase;
	text-align: center;
}

#availabilityTable td, #availabilityTable th
{
	vertical-align: middle;
}

#preAvailabilityTable td, #preAvailabilityTable th
{
	vertical-align: middle;
}

#hotelReviewScore
{
	text-align: center;
	font-weight: bold;
	font-size: 72px;
	line-height: 72px;
}

.hotelPhoto
{
	margin-bottom: 5px;
}

.hotelThumb
{
	margin-right: 5px;
	margin-bottom: 5px;
	float: left;
}

.owl-carousel .owl-wrapper-outer
{
	border-radius: 0px !important;
}

.alignTop
{
	vertical-align: top !important;
}

.blockPhoto
{
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

ul.conditions
{
	margin: 0px;
	padding: 0px;
	padding-left: 10px;
	font-size: 12px;
}

.typeCell
{
	line-height: 25px !important;
}

.availabilityHeader
{
	background-color: #F4F4F4;
}

.tooltip-inner
{
	text-align: left !important;
	white-space: pre-wrap !important;
}

#selectedBlockContainer
{
	text-align: center;
}

.blockPrice
{
	font-weight: bold;
	font-size: 18px;
	text-align: center !important;
}

#blockBestPrice
{
	text-align: center;
	display: none;
}

.blockRemaining
{
	text-align: center;
	font-size: 12px;
	margin-top: 5px;
}

#bookingError
{
	display: none;
}

.roomThumbnails
{
	margin: 0px;
	padding: 0px;
	list-style: none;
}

	.roomThumbnails li
	{
		float: left;
	}
	
		.roomThumbnails li img 
		{
			height: 100px;
			margin-right: 3px;
		}
		
.fakeLink
{
	cursor: pointer;
}

.cell_user
{
	width: 200px !important;
}

#searchContainer
{
	background-color: #171717;
	/*background-image: url(../img/info/home/bg-search-wizard.jpg);*/
	background-image: url(../img/bg-2.jpg);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	padding: 0;
	position: relative;
	z-index: 1;
	min-height: 425px;
}

#searchTabs
{
	margin: 20px 0px;
}

#searchTabs li
{
	font-weight: bold;
	color: #999;
}

#searchTabs li a
{
	color: #999 !important;
}

#searchTabs li.active
{
	font-weight: bold !important;
}

#searchTabs li.active a
{
	color: #0088CC !important;
	border-top: 3px solid #ffffff;
}

.teeTimeDropDown
{
	width: 125px;
}

.teeTimeDatePicker
{
	margin-top: 10px;
	display: none;
}

.infoIcon
{
	font-size: 16px;
	position: relative;
	top: -5px;
	cursor: pointer;
	color: #0099E6;
}

.infoIcon2
{
	font-size: 16px;
	cursor: pointer;
	color: #0099E6;
}

#backButton, #filterButton, #agentGolfManageTrigger, #agentGolfAddTrigger
{
	margin-top: 10px;
}

#agentGolfAddTrigger
{
	margin-right: 10px;
}

table#comments_table
{
	float: none !important;
}

p.comments_good, p.comments_bad
{
	background-position: 0px 7px !important;
}

td.cell_score span
{
	padding-top: 14px !important;
}

.mt10
{
	margin-top: 10px;
}

.mt20
{
	margin-top: 20px;
}

#reviewScoreMain, #reviewScoreMain2
{
	font-size: 72px;
}

.reviewLabel
{
	font-weight: bold;
}

.mb0
{
	margin-bottom: 0px !important;
}

.reviewOdd
{
	background-color: #cccccc;
}

#addReviewError, #saveReviewError
{
	display: none;
}

.twitter-typeahead
{
	width: 100% !important;
}

.tt-dropdown-menu
{
	background-color: #F4F4F4;
	width: 100%;
	border: 1px solid #CCCCCC;
	border-radius: 3px;
}

.tt-dataset-region
{
	border-top: 1px solid #CCCCCC;
}

.tt-suggestion
{
	margin-bottom: 0px;
	border-bottom: 1px solid #cccccc;
	padding: 10px;
}

	.tt-suggestion:last-child
	{
		border-bottom: none;
	}
	
.tt-suggestion:hover
{
	cursor: pointer;
	background-color: #0088CC;
	color: #FFFFFF;
}

.countryFlag
{
	position: relative;
	top: -2px;
}

.tt-cursor
{
	cursor: pointer;
	background-color: #0088CC;
	color: #FFFFFF;
}

.noMatch
{
	padding: 10px;
}

#dpSpellingCorrection, #cpSpellingCorrection, #hoSpellingCorrection, #goSpellingCorrection
{
	font-weight: bold;
	font-style: italic;
	color: #0088CC;
	cursor: pointer;
}

.modal {
 overflow-y: auto;
}

.modal-open {
 overflow: auto;
}

#gatewaySplit
{
	background-image: url(../img/gateway-split-bg.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 200px
}

.gatewayText
{
	text-align: justify;
}

@media (max-width: 480px) { 
    .mb20xs {
        margin-bottom: 20px;
    }
	
	#searchTabs ul
	{
		margin-bottom: -11px !important;
	}
	
	#searchTabs li
	{
		width: 50% !important; 
		border-bottom: none !important;
	}
	
	#searchTabs li a
	{
		border-bottom: 1px solid #DDDDDD !important;
		border-bottom-left-radius: 0px !important;
		border-bottom-right-radius: 0px !important;
		padding: 10px 0px !important;
	}
	
	#searchTabs li.active a
	{
		border-bottom: none !important;
		border-bottom-left-radius: 0px !important;
		border-bottom-right-radius: 0px !important;
	}
}

#header nav.mega-menu ul.nav-main {
	margin-right: -10px;
}

.text-left
{
	text-align: left;
}

.accountIcon
{
	color: #0088CC !important;
}

.table tbody tr td
{
	vertical-align: middle;
}

.hideMe
{
	display: none;
}

.fakeLink2
{
	cursor: pointer;
	color: #0088CC;
	text-decoration: underline;
	font-weight: bold;
}

#termsModal ul
{
	margin-top: 10px;
}

#termsModal ul li
{
	margin-bottom: 10px;
	text-align: justify;
}

#termsModal h3
{
	margin-bottom: 20px;
}

.smallPrintHeading
{
	margin-top: 20px;
	font-weight: bold;
	font-size: 18px;
}

.dropdown-menu
{
	z-index: 1000 !important;
}

.featured-box
{
	position: static !important;
}

.lightGreyBG
{
	background-color: #F5F5F5;
	border: 1px solid #DCDCDC !important;
}

.featured-box-height-fix
{
	height: auto !important;
}

#editTeeTable
{
	margin-bottom: 0px;
}

#closeEditTees, #closeEditHotel
{
	cursor: pointer;
}

#editTeeLoader, #editHotelLoader
{
	width: 31px;
	height: 31px;
	margin-top: 20px;
}

.bold
{
	font-weight: bold;
}

.featuredRibbon
{
	width: 125px;
	height: 126px;
	position: absolute;
	z-index: 2;
	background-image: url(../img/featured.png);
	background-repeat: no-repeat;
	top: -6px;
	left: 10px;
}

#breadCrumbLast
{
	color: #cccccc;
	padding-left: 5px;
}

#featuredPackageTabs li
{
	margin-right: 5px !important;
}

#featuredPackageTabs li:last-child
{
	margin-right: 0px !important;
}

#featuredPackageTabs li a
{
	font-size: 16px;
	line-height: 20px;
}

#featuredPackageTabs li a img
{
	vertical-align: middle;
}

#featuredPackageTabs ul.dropdown-menu
{
	padding: 0px;
}

#featuredPackageTabs ul.dropdown-menu li
{
	width: 100%;
}

#featuredPackageTabs ul.dropdown-menu li a
{
	border-radius: 0px;
	border: none;
	border-bottom: 1px solid #cccccc;
	padding: 10px;
}

#featuredPackageTabs ul.dropdown-menu li a:hover
{
	font-weight: bold;
}

.perPerson
{
	font-size: 10px;
}

.viewButton
{
}

.offerPrice
{
	font-weight: bold;
	font-size: 24px;
}

.offerHotelName
{
	font-weight: bold;
	text-transform: uppercase;
	height: 60px;
	line-height: 30px;
}

.offerGroupHeader
{
	border-bottom: 1px solid #333;
	float: left;
}

.offerHeader
{
	text-align: center;
	margin-bottom: 0px;
}

#logo
{
	width: 100%;
	height: auto;
}

input[readonly]
{
	background-color: #FFF !important;
	cursor: default !important;
}

.mt0
{
	margin-top: 0px !important;
}

.checkoutTable
{
	width: 100%;
	padding: 0px !important;
}

.checkoutTable tr
{
	border-top: 1px solid #DCDCDC;
}

.checkoutTable tr:first-child
{
	border-top: none;
}

.checkoutTable tr th, .checkoutTable tr td
{
	padding: 10px;
	font-weight: normal;
}

.panel-blue
{
	border-color: #0088CC !important;
}

.panel-blue > .panel-heading {
    background-color: #0088CC;
    border-color: #0088CC;
    color: #ffffff;
}

.subtotal th, .subtotal td
{
	font-weight: bold;
	color: #0088CC;
}

.greyText
{
	color: #777777 !important;
	font-weight: normal;
}

.text-center-right
{
	text-align: center !important;
}

@media (max-width: 480px) { 
	.text-center-right
	{
		text-align: right !important;
	}
}

.text-left-right
{
	text-align: left !important;
}

@media (max-width: 480px) { 
	.text-left-right
	{
		text-align: right !important;
	}
}

.basketsRow
{
	line-height: 30px;
}

.basketFlagIcon
{
	margin-top: -4px;
}

.alert-danger ul
{
	margin-bottom: 0px !important;
}

.alert-danger ul li
{
	color: #a94442 !important;
	font-weight: normal !important;
}

#cookieLaw
{
	padding: 5px;
	width: 100%;
	overflow:none;
}

	#cookieLaw i
	{
		cursor: pointer;
	}
	
.circular-bar2 {
    min-height: 120px;
	height: 120px;
}
	
.circular-bar-content2 {
    margin-top: -80px;
    text-align: center;
	font-size: 24px;
}

.mb40
{
	margin-bottom: 40px !important;
}

.smallPrint
{
	text-align: justify;
}

.smallPrint h3
{
	margin: 20px 0px;
}

.smallPrint li
{
	margin-bottom: 10px;
}

.blue
{
	color: #0088CC !important;
}

.aboutTestimonial
{
	color: #ffffff !important;
	text-shadow: #000 1px 1px 2px;
}

.ppIcon
{
	margin: 50px 0px;
}

#countryMap
{
	min-height: 400px;
	border: 1px solid #DDDDDD;
	border-radius: 5px;
}

#searchHeader
{
	background-color: #0099E6;
	line-height: 30px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	color: #ffffff;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: bold;
	padding: 15px;
}

.popover
{
	width: 300px;
}

.slider-container
{
	min-height: 430px !important;
}

#revolutionSlider
{
	height: 430px !important;
}

#manageClubNav li a
{
	border: 1px solid #cccccc;
	background-color: #FFFFFF;
}

#manageClubNav li.active a
{
	border: 1px solid #0088CC;
	background-color: #0088CC;
}

.google-map2 {
	background: #E5E3DF;
	height: 380px;
	margin: 0px;
	width: 100%;
	border: 1px solid #cccccc;
	border-radius: 5px;
}

.google-map2 img {
	max-width: 9999px;
}

.ratesTable
{
	margin-bottom: 0px;
}

.ratesTable thead th
{
	white-space: nowrap;
}

.calendarToggle
{
	cursor: pointer;
}

.saveLabel
{
	font-size: 14px;
	margin-bottom: 10px;
	width: 100%;
	height: 34px;
	line-height: 34px;
	text-align:center;
	background-color: #5CB85C;
	border-radius: 5px;
	margin-bottom: 10px;
	color: #ffffff;
	font-weight: bold;
}

.totalSavings {
	background-color: #5CB85C;
    padding: 8px 10px;
}

.totalSavings th, .totalSavings td
{
	color: #ffffff !important;
}

s
{
	color: #F00;	
}

table#teeTimeRequests thead tr th
{
	border-bottom: 1px solid #BCE8F1;	
}

table#teeTimeRequests tfoot tr th
{
	border-top: 1px solid #BCE8F1;	
}

.dataTables_info
{
	padding-top: 0px !important;	
}

#teeTimeRequests_paginate ul
{
	margin: 0px;
}

#teeTimeRequests_filter input[type=search]
{
	font-weight: normal;
	padding: 0px 5px;
	color: #333;
}

#teeTimeRequests_filter label
{
	margin-bottom: 0px;
}

#countCell, #lengthCell
{
	padding-top: 5px;
}

#teeTimeRequests_length label
{
	font-weight: normal;
	margin-bottom: 0px;	
}

table#teeTimeRequests tbody tr td:first-child
{
	border-left: 0px !important;
}

table#teeTimeRequests tbody tr td:last-child
{
	border-right: 0px !important;
}

table#teeTimeRequests span.label
{
	font-weight: bold;
}

.detailKey
{
	font-weight: bold;
}

.detailValue
{
	padding-left: 20px;
}

.sidebarPanel
{
	border: 1px solid #CCCCCC;
	border-radius: 5px;
	padding: 10px;
}

#takeActionLabel
{
	font-weight: bold;
	position: absolute;
	z-index: 2;
}

.requestActionTitle
{
	font-weight: bold;
	text-align: center;
	margin-bottom: 20px;
}

.requestActionCount
{
	text-align: center;
	font-weight: bold;
	font-size: 72px;
}

.requestActionQuestion
{
	text-align: center;
	margin-top: 60px;
	font-style: italic;
}

.requestActionQuestionOptions
{
	text-align: center;
}

.designationSelect
{
	width: 33%;
	float: left;	
}

.requestActionTitlePlayersToSatisfy
{
	margin-bottom: 70px;
}

.requestActionTitlePlayersToSatisfy2
{
	margin-bottom: 20px;
}

#messageWYSIWYG
{
	min-height: 200px;
}

.nNote { cursor: pointer; clear: both; margin: 20px 0px 20px 0px; }
.nNote strong { margin-right: 5px; }
.nNote p { padding: 10px 25px 10px 54px; margin: 0px; color: #565656; text-align: left; }
.nWarning { background: #ffe9ad url(../img/error.png) no-repeat 15px center; border: 1px solid #eac572; color: #826200; }
.status_msg { background: #effeb9 url(../img/accept.png) no-repeat 15px center; border: 1px solid #c1d779; color: #3C5A01; }
.error_msg { background: #fccac1 url(../img/exclamation.png) no-repeat 15px center; border: 1px solid #e18b7c; color: #AC260F; }
.nInformation { background: #d1e4f3 url(../img/information.png) no-repeat 15px center; border: 1px solid #99c4ea; color: #235685; }

.jumbotron h1
{
	line-height: 70px;	
}

#reportsToggle li a
{
	border: none !important;
}

#subSatisfiedCount
{
	margin-top: 20px;
	margin-bottom: 40px;
}

.roundWhiteBox
{
	background-color: #ffffff;
	border: 1px solid #CCCCCC !important;
	border-radius: 5px;
	padding: 5px 20px;
	margin-bottom: 20px;
}

.roundWhiteBox2
{
	background-color: #ffffff;
	border: 1px solid #CCCCCC !important;
	border-radius: 5px;
	padding: 20px;
	margin-bottom: 20px;
}

#bus-logos .item{
  margin: 3px;
}
#bus-logos .item img{
  display: block;
  width: 100%;
  height: auto;
}

.lh20
{
	line-height: 20px !important;
}

.tight
{
	padding-left: 6px !important;
	padding-right: 6px !important;
	text-align: center !important;
}

.datepicker{z-index:1151 !important;}

table .mt10
{
	margin-top: 10px !important;
}

table.mt10 thead tr th
{
	text-align: center !important;
	color: #555555 !important;
	background-color: #CCCCCC !important;
}

.mb5
{
	margin-bottom: 5px !important;
}

#transferEditParentButton a
{
	text-transform: none !important;
}

.redText
{
	color: #ff0000;
}

#header.narrow
{
	padding: 0px !important;
}

.page-header
{
	margin: 30px 0px 20px 0px !important;
}

.flagIcon
{
	margin-top: -3px !important;
}

.iagtoLogo
{
	margin-left: 20px;
	margin-top: -5px;
}

.section-club-parallax
{
	margin-top: -20px !important;
	padding-top: 30px !important;
	padding-bottom: 10px !important;
}

#thumbGalleryThumbs
{
	margin-top: 34px !important;
}

#progressContainer
{
	/*display: none;*/
}

footer
{
	margin-top: 20px !important;
}

#golfMap, #hotelMap
{
	border: 1px solid #DDDDDD;
	border-radius: 5px;
	width: 100%;
	height: 300px;
	margin-top: 20px;
}

#packageTabSpinner
{
	margin-top: -3px;
}

.main, body
{
	background-color: #EDEDED !important;
}

.thumb-gallery-thumbs .owl-prev, .thumb-gallery-detail .owl-prev
{
	left: -20px !important;
}

.thumb-gallery-thumbs .owl-next, .thumb-gallery-detail .owl-next
{
	right: -20px !important;
}

.pt60
{
	padding-top: 60px !important;
}

.thumb-info img, .thumb-info:hover img
{
	transition: none !important;
	-webkit-transition: none !important;
	-moz-transform: none !important;
	-o-transition: none !important;
}

.thumb-info .thumb-info-wrapper::after
{
	background: none !important;
}

#thumbGalleryDetail3 .owl-prev, #thumbGalleryDetail4 .owl-prev
{
	left: 0px !important;
}

#thumbGalleryDetail3 .owl-next, #thumbGalleryDetail4 .owl-next
{
	right: 0px !important;
}

.yellowText
{
	color: #eecc31;
}

.ml30
{
	margin-left: 30px !important;
}

.specialOfferRibbon
{
	width: 100px;
	height: 104px;
	position: absolute;
	z-index: 2;
	margin-top: -10px;
	margin-left: 8px;
}

.tab-content2 {
	border-radius: 4px;
	box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.04);
	background-color: #FFF;
	border: 1px solid #EEE;
	padding: 15px;
}

@media (min-width: 992px) { 

	#basketSidebar .affix
	{
		top: 20px !important;
		width: 262px !important;
	}
	
	#basketSidebar .affix-bottom {
		position: absolute;
		width: 262px !important;
	}
	
	#basketAddButtons .affix
	{
		top: 20px !important;
		z-index: 3;
		width: 878px !important;
		background-color: #EDEDED;
		padding-top: 20px;
		padding-bottom: 0px;
		margin-top: -20px !important;
	}
	
	#basketAddButtons .affix-bottom {
		position: absolute;
		z-index: 3;
		width: 878px !important;
	}

}

@media (max-width: 768px) {
    .affix {
        position: static;
    }
}

.backgroundSlideContainer
{
	padding: 4px;
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 4px;
}

.backgroundSlide
{
	width: 100%;
	max-width: 100%;
	height: 400px;
	background-repeat: no-repeat; 
	background-size: cover; 
	background-position: center center;
}

.backgroundSmallCarPhoto
{
	width: 100%;
	max-width: 100%;
	height: 400px;
	background-repeat: no-repeat; 
	background-size: contain; 
	background-position: center center;
}

ul.review_list
{
	width: 100%;
	margin: 0px;
	padding: 0px;
	list-style: none;
}

li.review_item
{
	width: 100%;
	border-bottom: 1px dashed #cccccc;
	margin-bottom: 20px;
	padding-bottom: 20px;
}

.review_item_reviewer
{
	width: 20%;
	float: left;
}

	.review_item_reviewer h4
	{
		font-size: 14px !important;
		font-weight: bold;
		margin-bottom: 0px;
	}
	
	.reviewer_country
	{
		font-size: 10px !important;
		line-height: 10px !important;
	}

.review_item_review
{
	width: 60%;
	float: left;
	border: 1px solid #dddddd;
	border-radius: 4px;
	padding: 10px;
	background-color: #f5f5f5;
	font-size: 12px !important;
}	

p.hotelier_response_title
{
	width: 100%;
	float: right;
	text-align: right;
	font-weight: bold;
	margin: 10px 0px;
	font-size: 12px !important;
}

.review_item_response_container
{
	width: 80%;
	float: right;
	border: 1px solid #bde8f0;
	border-radius: 4px;
	padding: 10px;
	background-color: #daedf6;
	color: #34708e !important;
	font-size: 12px !important;
}

	.review_item_response_container p
	{
		color: #34708e !important;
		margin-bottom: 0px !important;
		font-size: 12px !important;
	}
	
.review_item_review_content
{
	margin-bottom: -20px !important;
}

.review_item_review_header
{
	width: 100%;
	float: left;
}

	.review_item_header_score_container
	{
		width: 30px !important;
		min-width: 30px !important;
		height: 30px !important;
		min-height: 30px !important;
		float: left;
		line-height: 30px !important;
		background-color: #4ba34c !important;
		color: #ffffff !important;
		border-radius: 4px !important;
		text-align: center !important;
		font-weight: bold;
	}
	
	.review_item_header_content_container
	{
		width: 170px !important;
		min-width: 170px !important;
		min-height: 30px !important;
		float: left;
		line-height: 20px !important;
		text-align: left !important;
		font-weight: bold;
		padding: 5px 0px 0px 10px;
		font-size: 14px !important;
	}
	
	.review_item_header_date_container
	{
		width: 100px !important;
		min-width: 120px !important;
		height: 30px !important;
		min-height: 30px !important;
		float: right;
		line-height: 30px !important;
		text-align: right !important;
	}
	
ul.review_item_info_tags
{
	margin: 10px 0px !important;
	padding: 5px;
	width: 100%;
	border: 1px solid #dddddd;
	border-radius: 4px;
	background-color: #ffffff;
}

p.review_neg
{
	padding-left: 30px;
	background-image: url(../img/icons/thumbs-down.png);
	background-repeat: no-repeat;
	background-position: top left;
	padding-bottom: 10px;
	margin-bottom: 10px;
	width: 100%;
	border-bottom: 1px dashed #cccccc;
}

p.review_pos
{
	padding-left: 30px;
	background-image: url(../img/icons/thumbs-up.png);
	background-repeat: no-repeat;
	background-position: top left;
}

.user_age_group
{
	font-size: 10px !important;
}

.review_arrow_left
{
	width: 11px;
	height: 26px;
	background-image: url(../img/comment-arrow-left.png);
	background-repeat: no-repeat;
	position: absolute;
	z-index: 2;
	margin-top: 0px;
	margin-left: -21px;
}

.review_arrow_right
{
	width: 11px;
	height: 26px;
	background-image: url(../img/comment-arrow-right.png);
	background-repeat: no-repeat;
	position: absolute;
	z-index: 2;
	margin-top: 0px;
	right: 21px !important;
}

.scoreRed
{
	background-color: #e1625c !important;
}

.scoreAmber
{
	background-color: #eb9b38 !important;
}

.hasTooltip
{
	cursor: help;
}

.modalToggle, .modalToggle2
{
	cursor: pointer;
}

.photoCaption
{
	background-color: #000000;
	color: #ffffff;
	position: absolute;
	z-index: 2;
	float: left;
	margin-top: -70px;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 18px;
	padding: 10px;
	letter-spacing: -1px;
}

#pricePerPerson
{
	float: left;	
	width: 100%;
	margin-bottom: 20px;
}

	#pricePerPersonBefore
	{
		float: left;	
		text-align: center;
		margin-top: 0px;
		width: 100%;
		margin-bottom: 5px;
	}
	
	#pricePerPersonPrice
	{
		float: left;	
		text-align: center;
		font-weight: bold;
		font-size: 36px;
		color: #1589c9;
		width: 100%;
		margin-bottom: 5px;
	}
	
	#pricePerPersonPriceBigNumber
	{
		float: left;	
		text-align: center;
		font-weight: bold;
		font-size: 24px;
		color: #1589c9;
		width: 100%;
		margin-bottom: 5px;
	}
	
	#pricePerPersonLabel
	{
		text-align: center;
		float: left;
		width: 100%;
	}
	
.poweredBy
{
	border-top: 1px dashed #dddddd;
	padding-top: 10px;
}

li.col-md-12
{
	float: none !important;
}

.mb15
{
	margin-bottom: 15px !important;
}

.mb30
{
	margin-bottom: 30px !important;
}

.backgroundSlide362
{
	height: 362px !important;
	width: 100%;
	max-width: 100%;
	background-repeat: no-repeat; 
	background-size: cover; 
	background-position: center center;
}

.backgroundSlide242
{
	height: 242px !important;
	width: 100%;
	max-width: 100%;
	background-repeat: no-repeat; 
	background-size: cover; 
	background-position: center center;
}

.noWrap
{
	white-space: nowrap;
}

.teeTimeDateKey
{
	background-color: #EDEDED !important;	
}

.pl15
{
	padding-left: 15px !important;
}

.ui-effects-transfer
{
	border: 1px dashed #1589c9;
	z-index: 10000;
}

.lightBlueBG
{
	background-color: #edf9ff !important;
}

.lightRedBG
{
	background-color: #fbecec !important;
}

.foldImage
{
	 background-position: center center !important; 
	 background-size: cover !important; 
	 background-repeat: no-repeat !important; 
	 height: 600px !important;
}

.foldImageGolf
{
	 margin-top: -20px !important;
	 padding: 0px 0px !important;
}

.itineraryList
{
	list-style: none;
	margin: 0px;
}

.hotel-thumb
{
	width: 71px !important;
	height: 71px !important;
}

#foldBGOverlay
{
	width: 100%;
	height: 600px;
	background-color: #EDEDED;
	opacity: 0.5;
	position: absolute;
	z-index: 2;
	margin-top: 0px;
}

.foldBGFix
{
	z-index:3; 
	position: absolute; 
	left: 0px; 
	right: 0px;
}

#reviews .review_item_header_content_container
{
	width: 485px !important;
}

.important_information
{
	padding: 0px 15px !important;
}

.nav-tabs.nav-justified li.active a
{
	font-weight: bold !important;
}

div#grp_header {
	height: 50px;
	width:100%;
	background-color: #e6edf6;
	border-bottom: 1px solid #D1D1D1;
}
div#grp_header img {
	float: right;
	margin-left: 6px;
	margin-right: 6px;
	margin-top: 17px;
}
div#grp_header p {
	margin:0;
	height: 40px;
	padding:19px 0 0 10px;
	text-align: right;
	font-size: 0.88em;
}
div#reviews_wrapper {
	padding: 1em;
}
div#reviews_wrapper h1 {
	padding:10px;
}
#hotelInfo-wrapper {
	float: left;
	width: 60%;
}
a:visited {
	text-decoration: none;
}
.iehack { /* may be removed safely if we only show reviews WITH text? */
	display: block;
	height: 1px;
	width: 1px;
	clear: both;
	background-color: white;
	margin: 0;
	visibility: hidden;
	overflow: hidden;
}
#reviews_wrapper p, #reviews_wrapper li, #reviews_wrapper td, #reviews_wrapper th, #reviews_wrapper h1, #reviews_wrapper h2, #reviews_wrapper h3, #reviews_wrapper h4, #reviews_wrapper h5, #reviews_wrapper form, #reviews_wrapper input, #reviews_wrapper button, #reviews_wrapper select, #reviews_wrapper textarea, #reviews_wrapper div,
#grp_header p, #grp_header li, #grp_header td, #grp_header th, #grp_header h1, #grp_header h2, #grp_header h3, #grp_header h4, #grp_header h5, #grp_header form, #grp_header input, #grp_header button, #grp_header select, #grp_header textarea, #grp_header div {
	font: x-small/1.2em Arial, Helvetica, sans-serif;
	color: #003580; /* de boxmodelhack voor IE 5.0 en 5.5 (Win), zie https://www.tantek.com/CSS/Examples/boxmodelhack.html */
	voice-family: "\"}\"";
	font: small/1.2em Arial, Helvetica, sans-serif;
}
#grp_header h1, #reviews_wrapper h1 {
	margin: 0;
	font-size: 180%;
	font-weight: normal;
}
#grp_header a:link, #reviews_wrapper a:link, #grp_header a:visited, #reviews_wrapper a:visited {
	color: #0896FF;
	font-weight:bold;
	text-decoration: underline;
}
#grp_header a:hover, #reviews_wrapper a:hover{
	text-decoration: underline;
	color: #FEBA02;
}
#grp_header a:active, #reviews_wrapper a:active {
	color: #B30000;
}
table#comments_table {
	font: 11px Arial, Helvetica, sans-serif; /* main typeface for table elements */
	width: 100%; /* using all available space */
	margin-top: 2em; /* stadalone version only */
	float:left; /* modification css 07-05-2009 */
}
table#comments_table td {
	border-top: 0;
	vertical-align:top;
}
tr.back_odd {
	background-color: #f5f5f5;
}
tr.back_even {
	background-color: #fff;
}
td.cell_user {
	padding-left: 65px;
	padding-top: 8px;
	padding-right:20px; /* 15px safety margin to the right not to touch the next column */
	padding-bottom: 10px; /* 10px safety bottom margin not to touch the next row */
	font-size: 11px;
	background-repeat:no-repeat;
}
.cell_user_name {
	font-size: 16px;
}
.cell_user_location, .cell_user_date {
	font-size: 11px;
	line-height: 12px;
	color: #666;
}
.type_withfriends {background-position: 0 0}
.type_group {background-position: 0 -29px}
.type_oldchildren {background-position: 0 -58px}
.type_maturecouple {background-position: 0 -87px}
.type_solo {background-position: 0 -116px}
.type_youngchildren {background-position: 0 -145px}
.type_youngcouple {background-position: 0 -174px}
.type_global {background-position: 0 -200px}
.type_withfriends_big {background-position: 6px -895px;}
.type_group_big {background-position: 5px -173px;}
.type_oldchildren_big {background-position: 5px -532px;}
.type_maturecouple_big {background-position: 5px -715px;}
.type_solo_big {background-position: 6px 7px;}
.type_youngchildren_big {background-position: 5px -355px;}
.type_youngcouple_big {background-position: 5px -1075px;}
.type_global_big {background-position: 5px -715px; }
td.cell_comments {
	padding-right:15px; /* 15px safety margin to the right not to touch the next column */
	padding-top: 8px;
	padding-bottom: 10px;
}
td.cell_comments p {
	font-size: 12px;
}
p.comments_good, p.comments_bad {
	background-repeat: no-repeat;
	background-position: 0 1px;
	padding-left: 14px;
	margin:0;
}
p.comments_good {
	background-image:url(https://r-ec.bstatic.com/static/img/reviews/positive/6c7dee3194ed2d52e1ae62c4cb8a6c09bc22308f.gif);
}
p.comments_bad {
	background-image:url(https://q-ec.bstatic.com/static/img/reviews/negative/047624484aa1471eeede69aed66cc43df519e488.gif);
}
td.cell_comments td img {
	margin-top: 4px;
	margin-bottom: 4px;
}
td.cell_comments a {
	font-size:10px;
}
td.cell_score span {
	display:block;
	width: 48px;
	height: 48px;
	color: #fff;
	background-image:url(https://q-ec.bstatic.com/static/img/icons/comment_big_left/8f504d16c6aeb7abe12ec10157a0dccf4aba8074.png);
	background-repeat:no-repeat;
	background-position: 0 2px;
	text-align:center;
	padding-top: 16px;
	font-size: 16px;
	font-weight:bold;
	margin-top:10px;
	margin-right: 10px;
}
span.totscore {
	display:block;
	width: 48px;
	height: 36px;
	color: #fff;
	background-image:url(https://q-ec.bstatic.com/static/img/icons/comment_big_left/8f504d16c6aeb7abe12ec10157a0dccf4aba8074.png);
	background-repeat:no-repeat;
	background-position: 0 -6px;
	text-align:center;
	padding-top: 8px;
	font-size: 16px;
	font-weight:bold;
}
table#comments_table table.indiv_scores td {
	padding:0;
	font-size: 11px;
	border-top:0;
}
table#comments_table table.indiv_scores td.concept_title {
	padding-right: 3px;
}
table#comments_table table.indiv_scores td.concept_score {
	padding-right: 25px;
}
.newscores {
	width: 100%;
	margin-top:10px;
}
.newscores td {
	background-color: #e6edf6;
	border-right: 2px solid #fff;
	padding: 8px;
}
.newscores .indscores td {
	border: 0;
	padding:1px;
}
#gr_profile_chooser { /* can be removed? */
	display: none; /* display with js */
}
.smll_roomphoto{
	float: left;
	margin: 2px 3px 0 0;
}
div.open_bydefault{
	display: block !important;
}
p#dirtitle span, .small_warning {
	font-weight: normal;
	color: #666;
	font-size: 11px;
	text-align: right;
}
#more-reviews {
	clear:both;
	text-align: center;
	padding: 10px 0;
}
#more-reviews a#link-show-reviews {
	display: block;
	padding: 5px 0;
	background-color: #3D97CA;
	text-align: center;
	color: #FFF;
	text-decoration: none;
}
#more-reviews a:hover#link-show-reviews {
	background-color: rgb(99, 192, 245);
}
.reviews-below-5 {
	padding: 20px 0;
	border-bottom: 1px solid #CCC;
	clear: both;
}

.basketHeaderTitle
{
	font-weight: bold !important;
	font-size: 48px !important;
	text-shadow: 1px 1px 5px #000000 !important;
	text-transform: uppercase !important;
	line-height: 48px !important;
	margin-top: 150px !important;
}

.basketHeaderText
{
	text-shadow: 1px 1px 1px #000000 !important;
	font-weight: bold !important;
	font-size: 16px !important;
	color: #FFFFFF !important;
}

.homeTitle
{
	font-size: 48px;
}

.homeSubTitle
{
	margin: 0px;
}

.whiteList, .whiteList i
{
	color: #FFFFFF !important;
}

.popover-title
{
	color: #555555 !important;
}

.recentBooking
{
	border: 1px solid #CCCCCC;
	border-radius: 5px;
	padding: 10px;
	background-color: #FFFFFF;
}

.recentBookingDestination
{
	font-size:18px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 18px;
	overflow: hidden;
}

.recentPhoto
{
	width: 100% !important;
	height: 150px !important;
}

.featuredPackages
{
	border: 1px solid #CCCCCC;
	border-radius: 5px;
	padding: 10px;
	background-color: #FFFFFF;
}

.featuredPackagesDestination
{
	font-size:18px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 18px;
	overflow: hidden;
}

.packagesPhoto
{
	width: 100% !important;
	height: 150px !important;
}

.sectionNoMargin
{
	margin: 0px !important;
}

.sectionNoMargin20b
{
	margin: 0px !important;
	margin-bottom: 20px !important;
}

.contactMap
{
	border-bottom: 1px solid #CCCCCC;
}

.counters.with-borders .counter
{
	border: 1px solid #CCCCCC !important;
	background-color: #FFFFFF !important;
}

.parallax blockquote i.fa-quote-right
{
	color: #0088cc;
	font-size: 34px;
	position: relative;
	top: 5px;
}

.iconFix
{
	position: relative;
	top: 4px;
}

#ex1Slider .slider-selection {
	background: #BABABA;
}

#ex2Slider .slider-selection {
	background: #BABABA;
}

.slider.slider-horizontal
{
	width: 100% !important;
}

#ex1Slider
{
	margin-top: 8px;
}

#ex2Slider
{
	margin-top: 8px;
}

.bookingLogoSmall
{
	width: 250px;
}

.homeHeading
{
	font-size: 24px;
}

.panel-primary
{
	border-color: #0088CC !important;
}

.panel-primary > .panel-heading
{
	border-color: #0088CC !important;
	background-color: #0088CC !important;
}

table.dataTable thead .sorting::after, table.dataTable thead .sorting_asc::after
{
	content: '' !important;
}

#teeTimeRequests_length select.form-control.input-sm
{
	width: 75px !important;
	display: inline-block !important;
}

.thumb-info2 {
	border: none !important;
}

.nonBold
{
	font-weight: normal !important;
}

.fullWidthImage
{
	width: 100% !important;
	height: auto !important;
	padding: 0px !important;
	margin: 0px !important;
}

#searchLoader
{
	border: 10px solid #0099e6 !important;
	border-radius: 10px;
	width: 100%;
	background-color: #FFFFFF;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 15px;
	padding-bottom: -15%;
}

.blueText
{
	color: #2378bd;
}

#searchLoaderTextLine1
{
	font-size: 30px;
	line-height: 24px;
	
}

#searchLoaderTextLine2
{
	font-size: 32px;
	line-height: 36px;
	font-weight: bold;
}

#searchLoaderTextLine3
{
	font-size: 32px;
	line-height: 36px;
	font-weight: bold;
}

#searchLoaderMessage
{
	width: 100%;
	background: #0099e6;
	color: #FFFFFF;
	border-radius: 10px;
	line-height: 50px;
	min-height: 50px;
	text-align: center;
	font-size: 24px;
	position: relative;
	z-index: 10;
	margin-top: auto;
	margin-bottom: auto;
}

@media(min-width: 481px) {
	
	#searchLoaderMessage {


	}
	
}

@media (max-width: 480px) { 
	
	#searchLoaderTextLine1
	{
		color: #0099e6;
		font-size: 20px;
		line-height: 20px;
		text-align: center;
	}
	
	#searchLoaderTextLine2
	{
		font-size: 20px;
		line-height: 20px;
		font-weight: bold;
		text-align: center;
	}
	
	#searchLoaderTextLine3
	{
		font-size: 20px;
		line-height: 20px;
		text-align: center;
	}
	
	#searchLoaderMessage
	{
		width: 100%;
		background: #0099e6;
		color: #FFFFFF;
		border-radius: 10px;
		line-height: 20px;
		min-height: 20px;
		text-align: center;
		font-size: 20px;
		padding: 10px;
		position: relative;
	
	}

}

.bookingLightBlue
{
	color: #30aae2;
}

.greenLoader
{
	width: 100%;
	height: 30px;
	line-height: 30px;
	background-image: url(../img/green-loader-background.png);
	background-position: right center;
	background-repeat: no-repeat;
	border-radius: 15px;
	padding-left: 5px;
	padding-right: 5px;
}

.greenLoaderBall
{
	left: 0px;
	position: relative;
	top: -1px;
}

.greenLoaderCheck
{
	margin-right: 8px;
}

.greentext
{
	color: #8ec044;
}

.imagePlaceHolder
{
	width: 100%;
	height: 141px;
	border: 1px solid #DDDDDD;
	background-color: #ececec;
	text-align: center;
	line-height: 141px;
	border-radius: 5px;
	margin-bottom: 10px;
}

#chosenColour, #chosenColourText
{
	height: 34px;
	border-radius: 5px;
}

#chosenColour i, #chosenColourText i
{
	text-shadow: 1px 1px 1px #ffffff;
}

.primaryImage, .secondaryImage
{
	border: 3px solid #1589c9 !important;
}

.clubPhotoPrimary, .clubPhotoSecondary
{
	cursor: pointer;
	border: 3px solid #DDDDDD;
}

.logoImage
{
	height: 141px;
	width: auto;
}

#gvCreditContainer
{
	width: 100%;
	text-align: center;	
}

#gvCredit
{
	text-decoration: none;
	color: #000000;
	cursor: default;
}

#headerLogo
{
	max-width: 395px !important;
	max-height: 90px !important;
}

#howItWorksButton
{
	margin-bottom: 20px !important;
}

.blueRow
{
	background-color: #daedf6 !important;
}

.inlineBlock
{
	display: inline-block !important;
}

.verticalMiddle
{
	vertical-align: middle !important;
}

.displayTable
{
	display: table !important;
}

.displayTableCell
{
	display: table-cell !important;
}

.height46
{
	height: 46px !important;
}

.fakeLinkBlue
{
	color: #1589c9;
	cursor: pointer;
}

.calendar-header h3
{
	line-height: 30px;
}

#cal-day-box
{
	border: 1px solid #CCCCCC !important;
}

#cal-day-panel
{
	border-top: 1px solid #CCCCCC;
}

#cal-slide-content
{
	background-image: none !important;
}

#cal-slide-content a.event-item
{
	color: #000000 !important;
}

#cal-day-box .day-event
{
	max-width: 100% !important;
	width: 100% !important;
}

div.cal-day-hour
{
	width: 100% !important;
}

#cal-day-box #cal-day-panel
{
	width: 100% !important;
}

.timePad
{
	padding-top: 4px;
}

.legendDayBookedException
{
	border: 1px solid #ab2326;
	background-color: #f9e3e3;
	height: 20px;
	width: 20px;
	float: left;
	margin-right: 7px;
}

.legendDayAllocated
{
	border: 1px solid #09630c;
	background-color: #cbfecc;
	height: 20px;
	width: 20px;
	float: left;
	margin-right: 7px;
}

.legendDayBooked
{
	border: 1px solid #1589c9;
	background-color: #daedf6;
	height: 20px;
	width: 20px;
	float: left;
	margin-right: 7px;
}

.dh-event-success
{
	margin-top: -1px !important;
}

a.event-item
{
	line-height: 24px !important;
}

span.pull-left.event
{
	margin-top: 5px !important;
}

span.pull-left.event.event-success, a.pull-left.event.event-success
{
	border: 1px solid #09630c;
	background-color: #cbfecc;
	height: 14px;
	width: 14px;
	border-radius: 7px;
	box-shadow: none;
}

span.pull-left.event.event-important, a.pull-left.event.event-important
{
	border: 1px solid #ab2326;
	background-color: #f9e3e3;
	height: 14px;
	width: 14px;
	border-radius: 7px;
	box-shadow: none;
}

span.pull-left.event.event-info, a.pull-left.event.event-info
{
	border: 1px solid #1589c9;
	background-color: #daedf6;
	height: 14px;
	width: 14px;
	border-radius: 7px;
	box-shadow: none;
}

.legendYearBookedException
{
	border: 1px solid #ab2326;
	background-color: #f9e3e3;
	height: 14px;
	width: 14px;
	border-radius: 7px;
	float: left;
	margin-right: 7px;
	margin-top: 3px;
}

.legendYearAllocated
{
	border: 1px solid #09630c;
	background-color: #cbfecc;
	height: 14px;
	width: 14px;
	border-radius: 7px;
	float: left;
	margin-right: 7px;
	margin-top: 3px;
}

.legendYearBooked
{
	border: 1px solid #1589c9;
	background-color: #daedf6;
	height: 14px;
	width: 14px;
	border-radius: 7px;
	float: left;
	margin-right: 7px;
	margin-top: 3px;
}

.badge-important
{
	background-color: #CCCCCC !important;
}

div.cal-cell1.cal-offset4.day-highlight.dh-event-important.text-center
{
	padding-left: 0px !important;
}

span[data-cal-date]
{
	margin-top: 0px;
	margin-right: 0px;
}

.daytime-event-important
{
	border: 1px solid #ab2326;
	background-color: #f9e3e3;
	margin-top: -1px !important;
	margin-bottom: -1px !important;
}

.daytime-event-success
{
	border: 1px solid #09630c;
	background-color: #cbfecc;
	margin-top: -1px !important;
	margin-bottom: -1px !important;
}

.daytime-event-info
{
	border: 1px solid #1589c9;
	background-color: #daedf6;
	margin-top: -1px !important;
	margin-bottom: -1px !important;
}

.forceTextRight
{
	text-align: right !important;
}

.forceFullWidth
{
	width: 100% !important;
}

.forceTextCenter
{
	text-align: center !important;
}

#header
{
	border: 0px !important;
}

#header .logo
{
	padding: 0px !important;
}

#header nav ul.nav-main li a
{
	font-size: 16px !important;
}

/* BOF Homepage Slide Styles */
.slide-destination
{
	font-size: 36px;
	font-weight: bold;
	color: #FFFFFF;
	text-shadow: #000000 1px 1px 1px;
}

.slide-location
{
	font-size: 20px;
	font-weight: bold;
	color: #FFFFFF;
	text-shadow: #000000 1px 1px 1px;
}

	.slide-location img
	{
		position: relative;
		top: -2px;
	}
	
.slideCTA
{
	width: 330px;
	border: 1px solid #000000;
	background-color: #FFFFFF;
	padding: 10px;
	border-radius: 10px;
	text-align: center;
	background: rgb(255, 255, 255);
    background: rgba(255, 255, 255, .75);
	float: left;
}

.slideCTATop, .slideCTAMiddle, .slideCTABottom
{
	width: 100%;
	float: left;	
}

	.slideCTAThird
	{
		width: 100px;
		text-align: center;
		float: left;	
	}
	
.slideCTAMiddle
{
	margin: 30px 0px;
}

.slideCTALabel
{
	font-weight: bold;
}

.slideCTAContent
{
	color: #1589c9;
	font-weight: bold;
	font-size: 36px;
}

	.slideCTAContent2
	{
		color: #1589c9;
		font-weight: bold;
		font-size: 16px;
		position: relative;
		top: -5px;
	}

.slideBlock, .slideBlockTitle, .slideBlockContent
{
	width: 250px;
	float: left;
}

	.slideBlockTitle
	{
		font-weight: bold;
		color: #FFFFFF;
		text-shadow: #000000 1px 1px 1px;
		font-size: 24px;
		margin-bottom: 10px;
	}
	
	.slideBlockContent
	{
		color: #FFFFFF;
		text-shadow: #000000 1px 1px 1px;
		font-size: 18px;
	}

.hotelStars
{
	white-space: nowrap;
	color: #EFCD0F;
}

.slideDate
{
	width: 330px;
	text-align: center;
	color: #FFFFFF;
	float: left;
	text-shadow: #000000 1px 1px 1px;
}

.hiwPanel
{
	font-size: 18px !important;	
	color: #FFFFFF !important;
	position: absolute;
	z-index: 3;
	width: 100% !important;
	min-height: 1000px !important;
	margin-bottom: 0px !important;
}

.hiwPanel p
{
	font-size: 18px !important;	
	color: #FFFFFF !important;
}

ol.white, ol.white li
{
	color: #FFFFFF !important;
}

#sliderControl
{
	width: 100% !important;
	position: absolute;
	z-index: 2;	
}

#slideControlButtons button.btn-primary
{
	font-weight: bold !important;
}


.dropdown-submenu2 {
    position: relative;
	min-width: 200px;
}

.dropdown-submenu2>.dropdown-menu {
	
	background-color: white;
	top: 0;
    right: -180px;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu2:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu2>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu2:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu2.pull-left {
    float: none;
}

.dropdown-submenu2.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
/* EOF Homepage Slide Styles */

.hotelPreview, .golfPreview
{
	cursor: pointer;
	color: #0088cc;
	padding-bottom: 1px;
}

h3.packageTitle
{
	line-height: 33px;
}

.required
{
	color: #FF0000;
}

.b-r-4
{
	border-radius: 4px !important;
}

.mainSearchButtonMargin
{
	margin: 55px 0px;
}

section.affix {
	top: 0px;
	z-index: 1000;
	position: fixed;
	width: 100%;
}

section.affix-bottom {
	position: absolute;
	z-index: 1000;
}
.container-results.affix {
    position: fixed;
    top: 0;
    width: 100%
}

.container-results-wrapper
{
    min-height:115px;
}
.container-big-results.affix {
    position: fixed;
    top: 0;
    width: 100%
}

.container-big-results-wrapper
{
    min-height:160px;
}
.basket-add.affix {
    position: fixed;
    top: 0;
    width: 100%
}

.basket-add-wrapper
{
    min-height:100px;
}

.harringtonshoppingdesk, .harringtonshoppingmobile { position: relative; z-index: 0; margin-top: 2%; border-radius: 6px; border-bottom: 6px solid #2c2c2c; width: 100%; }

@media screen and (min-width: 480px) {
    body {
        background-color: lightgreen;
    }
}

@media screen and (min-width: 991px) {
    .harringtonshoppingdesk {
        display: block; height: 130px;
    }
	.harringtonshoppingmobile {
        display: none; 
    }
	
	
}

@media screen and (max-width: 990px) {
     .harringtonshoppingmobile {
        display: block;  height: 220px;
    }
	.harringtonshoppingdesk  {
        display: none; 
    }
}























#map-canvas {
  height: 100%;
  margin: 0px;
  padding: 0px
}


#iw-container {
    margin-bottom: 10px;
	width: 300px;
	height: 100px;
	overflow: hidden;
}
#iw-container .iw-title {
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 16px;
    font-weight: 400;
    padding: 2px;
    background-color: #48b5e9;
    color: white;
    margin: 0;
    border-radius: 2px 2px 0 0;
}
#iw-container .iw-content {
    font-size: 13px;
    line-height: 18px;
    font-weight: 400;
    margin-right: 1px;
    padding:5px;
    max-height: 100px;
    overflow: hidden;
}
.iw-content img {
    float: right;
    margin: -30px 5px 5px 10px; 
	width: auto;

}
.iw-subTitle {
    font-size: 16px;
    font-weight: 700;
    padding: 5px 0;
}
.iw-bottom-gradient {
    position: absolute;
    width: 326px;
    height: 25px;
    bottom: 0px;
    right: 18px;
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
}

.quotes {display: none;  text-align: center;}
/**package results css**/
.packageReviews {
	width:100%; 
	display:inline-block; 
	margin: 0; 
	padding: 4px; 
	max-height: 90px;
}

.packageReviewsUL
{
	float: left; 
	padding: 0;
	width: 35%;
}


.packageReviewsNoRe
{
	width: 100%; 
	height: 200px; 
	padding: 5px; 
	font-weight: light; 
	font-size: 16px; 
	text-align: justify;
	border-top: 1px solid silver;
}

.packageReviewsHasRe
{
	width: 65%; 
	padding: 5px; 
	font-weight: light; 
	font-size: 18px; 
	text-align: justify; 
	float: right; 
	padding: 1%;
	
}

.packageReviewsNoRe h5, .packageReviewsHasRe h5
{
	font-weight: normal;
	font-size: 12px; 
	text-transform: none;
	font-style: italic;
}

.packageRePos h5
{
	color: #449d44;
}

.packageReNeg h5
{
	color: #449d44;
}

.owl-carousel .owl-nav
{
	top: 45%;
}